# $system.selection

Returns the value of the system selection

Usage

    $system.selection()

Description
Returns the current value of the system selection. This function will work only on systems that have the concept of "selection" (most notably X11) which is NOT the same as clipboard. On other systems this function will always return an empty string. See $system.clipboard().
Syntax Specification

    <string> $system.selection()

See also
$system.clipboard, system.setclipboard, system.setselection

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013